## rust-chacha20 0.9.1

=== debian/changelog ===
rust-chacha20 (0.9.1-1) unstable; urgency=medium

  * Package chacha20 0.9.1 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 17:08:24 +0100
