=== debian/control ===
Source: rust-chacha20
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chacha20]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chacha20
X-Cargo-Crate: chacha20
Rules-Requires-Root: no

Package: librust-chacha20-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cipher-0.4+default-dev (>= 0.4.4-~~),
 librust-cipher-0.4+std-dev (>= 0.4.4-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.4-~~),
 librust-cpufeatures-0.2+default-dev
Provides:
 librust-chacha20+default-dev (= ${binary:Version}),
 librust-chacha20+std-dev (= ${binary:Version}),
 librust-chacha20+zeroize-dev (= ${binary:Version}),
 librust-chacha20-0-dev (= ${binary:Version}),
 librust-chacha20-0+default-dev (= ${binary:Version}),
 librust-chacha20-0+std-dev (= ${binary:Version}),
 librust-chacha20-0+zeroize-dev (= ${binary:Version}),
 librust-chacha20-0.9-dev (= ${binary:Version}),
 librust-chacha20-0.9+default-dev (= ${binary:Version}),
 librust-chacha20-0.9+std-dev (= ${binary:Version}),
 librust-chacha20-0.9+zeroize-dev (= ${binary:Version}),
 librust-chacha20-0.9.1-dev (= ${binary:Version}),
 librust-chacha20-0.9.1+default-dev (= ${binary:Version}),
 librust-chacha20-0.9.1+std-dev (= ${binary:Version}),
 librust-chacha20-0.9.1+zeroize-dev (= ${binary:Version})
Description: ChaCha20 stream cipher (RFC 8439) in pure Rust - Rust source code
 Additionally provides the ChaCha8, ChaCha12, XChaCha20, XChaCha12 and XChaCha8
 stream ciphers, and also optional rand_core-compatible RNGs based on those
 ciphers.
 .
 This package contains the source for the Rust chacha20 crate, packaged by
 debcargo for use with cargo and dh-cargo.
