=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20 0.9.1 --all-targets --all-features
Features: test-name=rust-chacha20:@
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.4-~~), librust-cipher-0.4+dev-dev (>= 0.4.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20 0.9.1 --all-targets
Features: test-name=librust-chacha20-dev:default
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.4-~~), librust-cipher-0.4+dev-dev (>= 0.4.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20 0.9.1 --all-targets --no-default-features --features std
Features: test-name=librust-chacha20-dev:std
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.4-~~), librust-cipher-0.4+dev-dev (>= 0.4.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20 0.9.1 --all-targets --no-default-features --features zeroize
Features: test-name=librust-chacha20-dev:zeroize
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.4-~~), librust-cipher-0.4+dev-dev (>= 0.4.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chacha20 0.9.1 --all-targets --no-default-features
Features: test-name=librust-chacha20-dev:
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.4-~~), librust-cipher-0.4+dev-dev (>= 0.4.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
